[Config]
DefaultLanguage=DT
NvIpBoxServerActive=1
ManualRingsMode=0
ConfigurationSaved=1

[Documentation_EN]
MailServer=3xINTF\NVINTF3001_Configuration_Mailserver_EN.pdf
ContactControllerWago=2xHW\NVHW2001_WAGO_IpBoxServer_EN.pdf
ContactControllerServer=2xHW\NVHW2001_WAGO_IpBoxServer_EN.pdf
AlarmImport=5xSPEC\NVSPEC5004_CSV_Import_EN.pdf
Backup=5xSPEC\NVSPEC5005_Data_Backup_EN.pdf
CaveoWatchDogBox=2xHW\NVHW2007_Configuration_Watchdogbox_TeleAlarm_EN.pdf
WatchDogBox=2xHW\NVHW2006_Configuration_Watchdog-Box_EN.pdf
SQLDatabase=5xSPEC\NVSPEC5029_SQL_Alarm_Database_EN.pdf
Redundancy=5xSPEC\NVSPEC5012_Redundant_Mobicall_EN.pdf
Synchronisation=5xSPEC\NVSPEC5014_Synchronization_EN.pdf
VoiceRecording=6xVR\NVVR6001_Installation_Configuration_MobiCall_Voice_Recorder_EN.pdf

[Documentation_DE]
MailServer=3xINTF\NVINTF3001_Mail-Server_Konfiguration_DE.pdf
ContactControllerWago=2xHW\NVHW2001_WAGO_IpBoxServer_DE.pdf
ContactControllerServer=2xHW\NVHW2001_WAGO_IpBoxServer_DE.pdf
AlarmImport=5xSPEC\NVSPEC5004_CSV_Import_DE.pdf
Backup=NVSPEC5005_Daten_Backup_DE.pdf
CaveoWatchDogBox=2xHW\NVHW2007_Watchdogbox_TeleAlarm_Konfiguration_DE.pdf
WatchDogBox=2xHW\NVHW2006_Watchdog-Box_Konfiguration_DE.pdf
SQLDatabase=5xSPEC\NVSPEC5029_SQL_Alarmdatenbank_DE.pdf
Redundancy=5xSPEC\NVSPEC5012_MobiCall_redundant_DE.pdf
Synchronisation=5xSPEC\NVSPEC5014_Synchronisation_DE.pdf
VoiceRecording=6xVR\NVVR6001_MobiCall_Voice_Recorder_Installation_Konfiguration_DE.pdf

[Documentation_FR]
MailServer=3xINTF\NVINTF3001_Configuration_serveur_mail_FR.pdf
ContactControllerWago=2xHW\NVHW2001_WAGO_IpBoxServer_FR.pdf
ContactControllerServer=2xHW\NVHW2001_WAGO_IpBoxServer_FR.pdf
AlarmImport=5xSPEC\NVSPEC5004_CSV_import_FR.pdf
Backup=5xSPEC\NVSPEC5005_Sauvegarde_de_données_FR.pdf
CaveoWatchDogBox=2xHW\NVHW2007_Configuration_boîtier_Watchdog_TeleAlarm_FR.pdf
WatchDogBox=2xHW\NVHW2006_Configuration_boîtier_Watchdog_FR.pdf
SQLDatabase=5xSPEC\NVSPEC5029_Base_de_données_alarme_SQL_FR.pdf
Redundancy=5xSPEC\NVSPEC5012_MobiCall_redondant_FR.pdf
Synchronisation=5xSPEC\NVSPEC5014_Synchronisation_FR.pdf
VoiceRecording=6xVR\NVVR6001_Installation_configuration_MobiCall_enregistrement_vocal_FR.pdf

[AdditionalInterfaces]
Interface1Name=Ascom OAS / IMS
Interface1Prog=nvascomoas.exe
Interface1Type=OAS

Interface2Name=Aastra Atas
Interface2Prog=nvatas.exe
Interface2Inifile=nvatas.ini
Interface2MonConfig=1
Interface2Type=BCD

Interface3Name=Ericsson SMS
Interface3Prog=nvesms.exe
Interface3Connection=IP
Interface3Inifile=nvesms.ini
Interface3Section=Config
Interface3Key=RemoteIPAddr
Interface3Type=SME

Interface4Name=ESPA 4.4.4 PSA
Interface4Prog=nvaespa.exe
Interface4Connection=COM
Interface4Inifile=NVAESPA.INI
Interface4Section=Config
Interface4Key=Port
Interface4Type=EPA

Interface5Name=Meridian Message Server SNPP
Interface5Prog=nvsnpp.exe
Interface5Connection=IP
Interface5Inifile=NVSNPP.INI
Interface5Section=Config
Interface5Key=IPAddr
Interface5Type=SNP

Interface6Name=Spectra Link OAI
Interface6Prog=nvslink.exe
Interface6Connection=IP
Interface6Inifile=NVSLINK.INI
Interface6Section=Config
Interface6Key=IPAddr
Interface6Type=OAI

Interface7Name=OpenCom CI
Interface7Prog=nvopencom_ci.exe
Interface7Connection=IP
Interface7Inifile=nvopencom_ci.ini
Interface7Section=Config
Interface7Key=IPAddress
Interface7Type=OCP
